<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%lld app is hidden, because it's not installed on this device</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>%lld aplikace jsou skryté, protože nejsou nainstalovány na tomto zařízení</string>
			<key>many</key>
			<string>%lld aplikací je skryto, protože nejsou nainstalovány na tomto zařízení</string>
			<key>one</key>
			<string>%lld aplikace je skryta, protože není nainstalována na tomto zařízení</string>
			<key>other</key>
			<string>%lld aplikací je skryto, protože nejsou nainstalovány na tomto zařízení</string>
		</dict>
	</dict>
</dict>
</plist>
